<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oauth2', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   auth_oauth2
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accountalreadylinked'] = 'Цей обліковий запис OAuth 2 вже пов’язано з іншим обліковим записом Totara';
$string['accountwithemailexists'] = 'Користувач з цією адресою електронної пошти вже є на цьому сайті. Якщо це ваш обліковий запис, увійдіть у систему, ввівши своє ім’я користувача та пароль, і додайте його як пов’язаний вхід на сторінці параметрів.';
$string['allowaccountcreation'] = 'Дозволити створення нових облікових записів';
$string['allowaccountcreation_desc'] = 'Увімкніть, якщо ви хочете, щоб цей плагін створював нові облікові записи OAuth 2, коли користувачі вперше входять через службу OAuth.';
$string['allowautolinkingexisting'] = 'Дозволити автоматичне зв’язування наявних облікових записів';
$string['allowautolinkingexisting_desc'] = 'Увімкніть, якщо ви хочете дозволити автоматичне зв’язування зовнішніх облікових записів OAuth 2 з наявними локальними обліковими записами користувачів Totara через адреси електронної пошти під час процесу входу.

Щоб запобігти порушенню безпеки облікових записів, наполегливо рекомендуємо увімкнути підтвердження права власності на електронну пошту в налаштуваннях емітента.';
$string['alreadylinked'] = 'Цей зовнішній обліковий запис уже прив’язано до облікового запису на цьому сайті';
$string['auth_oauth2description'] = 'Автентифікація на основі стандартів OAuth 2';
$string['auth_oauth2settings'] = 'Налаштування автентифікації OAuth 2.';
$string['confirmaccountemail'] = 'Привіт, {$a->fullname}!

У \'{$a->sitename}\' було запитано створення нового облікового запису з використанням вашої адреси електронної пошти.

Перейдіть за цією вебадресою, щоб підтвердити свій новий обліковий запис:

{$a->link}

У більшості поштових програм це має відображатися як синє посилання, на яке можна просто натиснути. Якщо це не спрацює, виріжте та вставте адресу в рядок адреси у верхній частині вікна веббраузера.

Якщо вам потрібна допомога, зверніться до адміністратора сайту.
{$a->admin}';
$string['confirmaccountemailsubject'] = '{$a}: підтвердження облікового запису';
$string['confirmationinvalid'] = 'Посилання для підтвердження або неприпустиме, або термін його дії минув. Почніть процес входу знову, щоб створити новий електронний лист із підтвердженням.';
$string['confirmationpending'] = 'Цей обліковий запис очікує на підтвердження електронною поштою.';
$string['confirmdeletelinkedlogin'] = 'Видалити пов’язаний вхід {$a->issuername} для користувача {$a->fullname}?';
$string['confirmlinkedloginemail'] = 'Привіт, {$a->fullname}!

Надіслано запит на прив’язування {$a->issuername} входу {$a->linkedemail} до вашого облікового запису на "{$a->sitename}" з використанням вашої адреси електронної пошти.

Щоб підтвердити цей запит і прив’язати ці входи, перейдіть на цю вебадресу:

{$a->link}

У більшості поштових програм це має відображатися як синє посилання, на яке можна просто натиснути. Якщо це не спрацює, скопіюйте та вставте адресу в рядок адреси у верхній частині вікна веббраузера.

Якщо вам потрібна допомога, зверніться до адміністратора сайту.
{$a->admin}';
$string['confirmlinkedloginemailsubject'] = '{$a}: підтвердження пов’язаного входу';
$string['createnewlinkedlogin'] = 'Прив’язати новий обліковий запис ({$a})';
$string['deletelinkedlogin'] = 'Видалити пов’язаний вхід';
$string['emailconfirmlink'] = 'Прив’яжіть свої облікові записи';
$string['emailconfirmlinksent'] = '<p>Знайдено наявний обліковий запис із цією електронною адресою, але його ще не прив’язано.</p>
   <p>Перш ніж увійти в систему, потрібно прив’язати облікові записи.</p>
   <p>На вашу електронну адресу <b>{$a}</b> мав бути надісланий електронний лист.</p>
   <p>Він містить прості інструкції для зв’язування ваших облікових записів.</p>
   <p>Якщо у вас виникли труднощі, зверніться до адміністратора сайту.</p>';
$string['emailpasswordchangeinfo'] = 'Привіт, {$a->firstname}!

Хтось (можливо, ви) запитав новий пароль для вашого облікового запису на {$a->sitename}\'.

Однак ваш пароль не можна скинути, оскільки ви використовуєте свій обліковий запис для входу в систему на іншому сайті.

Увійдіть, як і раніше, за допомогою посилання на сторінці входу.
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: зміна інформації про пароль';
$string['info'] = 'Зовнішній обліковий запис';
$string['issuer'] = 'Служба OAuth 2';
$string['issueremail'] = 'Адреса електронної пошти зовнішнього емітента';
$string['issuernologin'] = 'Цього емітента не можна використовувати для входу';
$string['issuerusername'] = 'Ім’я користувача зовнішнього емітента';
$string['linkedlogins'] = 'Пов’язані входи';
$string['linkedloginshelp'] = 'Допомога щодо пов’язаних входів';
$string['loginerror_authenticationfailed'] = 'Не вдалося виконати процес автентифікації.';
$string['loginerror_cannotcreateaccounts'] = 'Не вдалося створити обліковий запис із вашою адресою електронної пошти.';
$string['loginerror_invaliddomain'] = 'Ця адреса електронної пошти не дозволена на цьому сайті.';
$string['loginerror_nolinking'] = 'Облікові записи OAuth 2 не можуть бути пов’язані з локальними обліковими записами.';
$string['loginerror_nouserinfo'] = 'Жодної інформації про користувача не було отримано у відповідь. Можливо, службу OAuth 2 неправильно налаштовано.';
$string['loginerror_userincomplete'] = 'Отримана у відповідь інформація користувача не містила імені користувача та адреси електронної пошти. Можливо, службу OAuth 2 неправильно налаштовано.';
$string['noissuersavailable'] = 'Жодна з налаштованих служб OAuth2 не дозволяє пов’язати облікові записи для входу';
$string['notenabled'] = 'На жаль, плагін автентифікації OAuth 2 не ввімкнено';
$string['notloggedindebug'] = 'Помилка спроби входу. Причина: {$a}';
$string['oauth2:deletelinkedlogins'] = 'Видалити посилання для входу в OAuth 2';
$string['oauth2:managelinkedlogins'] = 'Керувати власними пов’язаними обліковими записами для входу';
$string['plugindescription'] = 'Цей плагін автентифікації відображає список налаштованих постачальників ідентифікаторів на сторінці входу. Вибір постачальника ідентифікаторів дає користувачам змогу входити в систему за допомогою їхніх облікових даних від постачальника OAuth 2.';
$string['pluginname'] = 'OAuth 2';
$string['userdataitem-issuer-email'] = 'Адреси електронної пошти емітента OAuth 2';
$string['userdataitem-issuer-username'] = 'Імена користувачів емітента OAuth 2';
