<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['compressor_none'] = 'Без стискання.';
$string['compressor_php_gzip'] = 'Використовувати стискання gzip.';
$string['compressor_php_zstd'] = 'Використовувати стискання Zstandard.';
$string['database'] = 'Номер бази даних';
$string['database_help'] = 'В ідеалі, для кожного сховища потрібно вказати унікальний номер бази даних.

Різні інсталяції ніколи не повинні використовувати одну базу даних Redis.';
$string['errordatabasenegative'] = 'Значення бази даних має бути 0 або доданим цілим числом.';
$string['password'] = 'Пароль';
$string['password_help'] = 'Це встановлює пароль сервера Redis.';
$string['pluginname'] = 'Відновити';
$string['prefix'] = 'Префікс ключа';
$string['prefix_help'] = 'Цей префікс використовується для всіх імен ключів на сервері Redis.
* Якщо на сервері є лише один екземпляр Moodle, можна залишити це значення за умовчанням.
* Через обмеження довжини ключа дозволено не більше 5 символів.';
$string['prefixinvalid'] = 'Неправильний префікс. Можна використовувати лише a-z A-Z 0-9-_.';
$string['read_password'] = 'Пароль репліки читання';
$string['read_password_help'] = 'Тут задається пароль сервера Redis репліки читання.';
$string['read_server'] = 'Сервер репліки читання';
$string['read_server_help'] = 'Якщо у вас є середовище з репліками читання Redis, вкажіть адресу балансувальника навантаження репліки тут';
$string['sentinelhosts'] = 'Хости Sentinel';
$string['sentinelhosts_help'] = 'Redis Sentinel — це рішення для забезпечення високої доступності для Redis.
Воно забезпечує моніторинг, відмовостійкість і спрощує конфігурацію.

Використовуйте список Sentinel через кому у форматі "host1:port,host2:port,host3:port", сокети unix не підтримуються.

Якщо вказано, параметр «Сервер» не використовується, а параметр «Пароль» використовується для зразка, поверненого від Sentinel.';
$string['sentinelmaster'] = 'Ім’я зразка Sentinel';
$string['sentinelmaster_help'] = 'Внутрішнє ім’я зразка в конфігурації Redis Sentinel';
$string['sentinelpassword'] = 'Пароль Sentinel';
$string['serializer_igbinary'] = 'Ібінальний серіалізатор.';
$string['serializer_php'] = 'Стандартний серіалізатор PHP.';
$string['server'] = 'Сервер';
$string['server_help'] = 'Це встановлює ім\'я хоста або IP-адресу сервера Redis для використання.';
$string['test_database'] = 'Тестова база даних Redis';
$string['test_database_desc'] = 'Номер тестової бази даних Redis на тестовому сервері.';
$string['test_password'] = 'Тест пароля сервера';
$string['test_password_desc'] = 'Зміна пароля тестового сервера.';
$string['test_read_password'] = 'Пароль репліки читання Redis';
$string['test_read_password_desc'] = 'Пароль репліки читання Redis.';
$string['test_read_server'] = 'Тестовий сервер репліки читання Redis';
$string['test_read_server_desc'] = 'Сервер реплік читання Redis для тестування.';
$string['test_sentinelhosts'] = 'Тестові хости Sentinel у Redis';
$string['test_sentinelhosts_desc'] = 'Хости Redis Sentinel, що використовуються для тестування MUC.';
$string['test_sentinelmaster'] = 'Тестове ім’я зразка Sentinel у Redis';
$string['test_sentinelmaster_desc'] = 'Ім’я зразка Redis Sentinel, що використовується для тестування MUC.';
$string['test_sentinelpassword'] = 'Тестовий пароль Sentinel у Redis';
$string['test_sentinelpassword_desc'] = 'Пароль Redis Sentinel, що використовується для тестування MUC.';
$string['test_serializer'] = 'Серіалізатор';
$string['test_serializer_desc'] = 'Сріалізатор для тестування.';
$string['test_server'] = 'Тестовий сервер';
$string['test_server_desc'] = 'Відновити сервер для тестування.';
$string['usecompressor'] = 'Використовувати систему стиснення даних';
$string['usecompressor_help'] = 'Вказує систему стиснення даних, яка використовується після присвоєння серійного номера. Це робиться на рівні кешу API Totara, а не на рівні php-redis.';
$string['useserializer'] = 'Використовувати серіалізатор';
$string['useserializer_help'] = 'Визначає серіалізатор для серіалізації.
Дійсними серіалізаторами є Redis :: SERIALIZER_PHP або Redis :: SERIALIZER_IGBINARY.
Останній підтримується тільки тоді, коли phpredis налаштовується з параметром --enable-redis-igbinary і завантажено розширення igbinary.';
$string['useserializer_warning'] = 'Серіалізатор не можна змінювати, якщо в кеші вже є дані.';
