<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'certificate', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   certificate
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addlinklabel'] = 'Додати інший варіант пов’язаної діяльності';
$string['addlinktitle'] = 'Натисніть, щоб додати інший варіант пов’язаної діяльності';
$string['areaintro'] = 'Вступ атестата';
$string['awarded'] = 'Видано';
$string['awardedto'] = 'Видано';
$string['back'] = 'Назад';
$string['border'] = 'Межа';
$string['borderblack'] = 'Чорний';
$string['borderblue'] = 'Синій';
$string['borderbrown'] = 'Коричневий';
$string['bordercolor'] = 'Лінії обрамлення';
$string['bordercolor_help'] = 'Оскільки зображення можуть суттєво збільшити розмір pdf-файлу, ви можете надрукувати рамку з ліній замість використання зображення рамки (переконайтеся, що для параметра **Зображення рамки** встановлено значення **Ні**). Параметр **Лінії обрамлення** дає змогу друкувати тонку рамку з трьох ліній різної ширини вибраного кольору.';
$string['bordergreen'] = 'Зелений';
$string['borderlines'] = 'Лінії';
$string['borderstyle'] = 'Зображення для межі';
$string['borderstyle_help'] = 'Параметр **Зображення рамки** дає змогу вибрати зображення рамки з папки certificate/pdfresources/borders. Виберіть зображення рамки, яке ви хочете мати навколо країв атестата, або виберіть варіант без рамки.';
$string['certificate'] = 'Перевірка коду атестата:';
$string['certificate:addinstance'] = 'Додати екземпляр атестата';
$string['certificate:manage'] = 'Керувати екземпляром атестата';
$string['certificatename'] = 'Назва атестата';
$string['certificate:printteacher'] = 'Бути зазначеним як викладач в атестаті, якщо увімкнено параметр друку викладача.';
$string['certificate:receivenotification'] = 'Отримувати сповіщення, коли користувачам надається атестат';
$string['certificateremoved'] = 'Видалити атестати';
$string['certificatereport'] = 'Звіт про атестати';
$string['certificatesfor'] = 'Атестати для';
$string['certificate:student'] = 'Отримати атестат';
$string['certificatetype'] = 'Тип атестата';
$string['certificatetype_help'] = 'Тут ви визначаєте макет атестата. Папка типу атестатів містить чотири атестати за замовчуванням:

* **A4, вбудований**: Друк на папері формату A4 із вбудованим шрифтом.
* **A4, невбудований**: Друк на папері формату A4 без вбудованих шрифтів.
* **Letter, вбудований**: Друк на папері формату Letter із вбудованим шрифтом.
* **Letter, невбудований**: Друк на папері формату Letter без вбудованих шрифтів.

У невбудованих типах використовуються шрифти Helvetica та Times. Якщо ви вважаєте, що ваші користувачі не матимуть цих шрифтів на своєму комп’ютері, або якщо ваша мова використовує символи, які не відтворюються шрифтами Helvetica та Times, виберіть вбудований тип. У вбудованих типах використовуються шрифти Dejavusans і Dejavuserif. Це помітно збільшує розмір pdf-файлів, тому не рекомендується використовувати вбудований тип, якщо це не є необхідним.

Папки нового типу можна додати до папки атестата/типу. Ім’я папки та будь-які нові рядки мови для нового типу потрібно додати до файлу мови атестата.';
$string['certificate:view'] = 'Переглянути сертифікат';
$string['certificate:viewarchive'] = 'Переглянути архів';
$string['certify'] = 'Цим підтверджується, що';
$string['certnamefilter'] = 'Назва атестата містить';
$string['code'] = 'Код';
$string['completiondate'] = 'Завершення курсу';
$string['course'] = 'Для';
$string['coursegrade'] = 'Оцінка за курс';
$string['coursename'] = 'Курс';
$string['coursenamefilter'] = 'Назва курсу містить';
$string['coursetimereq'] = 'Обов’язкова кількість хвилин вивчення курсу';
$string['coursetimereqdisabled'] = 'Доступно лише тоді, коли ввімкнено плагін журналу Legacy або журналу Standard.';
$string['coursetimereq_help'] = 'Уведіть тут мінімальний час у хвилинах, протягом якого студент повинен перебувати в системі курсу, щоб отримати атестат.';
$string['credithours'] = 'Залікові години';
$string['customtext'] = 'Користувацький текст';
$string['customtext_help'] = 'Якщо ви хочете, щоб в атестаті було надруковано інше ім’я викладача, ніж ім’я того, кому призначено роль викладача, не вибирайте **Друкувати викладача** або будь-яке зображення підпису, окрім зображення лінії. Уведіть ім’я викладача в цьому текстовому полі так, як ви хочете, щоб воно відображалося. За замовчуванням цей текст розташовується в лівому нижньому куті атестата. Доступні такі HTML-теги: &lt;br&gt;, &lt;p&gt;, &lt;b&gt;, &lt;i&gt;, &lt;u&gt;, &lt;img&gt; (src та width (або height) є обов’язковими), &lt;a&gt; (href є обов’язковим), &lt;font&gt; (можливі атрибути: колір, (шістнадцятковий код кольору), контур, (arial, times, courier, helvetica, symbol)).';
$string['date'] = 'Дата';
$string['datefmt'] = 'Формат дати';
$string['datefmt_help'] = 'Виберіть формат дати для друку дати на атестаті. Або виберіть останній варіант, щоб надрукувати дату у форматі обраної користувачем мови.';
$string['dateformat1'] = '%B %d, %Y';
$string['dateformat2'] = 'F jS, Y';
$string['datehelp'] = 'Дата';
$string['deletissuedcertificates'] = 'Видалити видані атестати';
$string['delivery'] = 'Спосіб отримання сертифікату';
$string['delivery_help'] = 'Виберіть тут, як ви хочете, щоб ваші учні отримали атестат.

* **Відкрити у браузері**: Відкриває атестат у новому вікні браузера.
* **Примусове завантаження**: Відкриває вікно завантаження файлу браузера.
* **Надіслати атестат електронною поштою**: Якщо вибрати цей параметр, атестат буде надіслано учневі як вкладення в електронному листі.

Після того, як користувач отримає свій атестат, якщо він натисне на посилання на атестат із головної сторінки курсу, він побачить дату отримання атестата та зможе переглянути свій отриманий атестат.';
$string['designoptions'] = 'Параметри дизайну';
$string['download'] = 'Примусове завантаження';
$string['emailcertificate'] = 'Електронна пошта';
$string['emailothers'] = 'Відправити іншим';
$string['emailothers_help'] = 'Введіть адреси електронної пошти через кому, тих хто повинен бути попереджений про факт отримання сертифікатів студентами';
$string['emailstudenttext'] = 'У вкладенні міститься ваш атестат за {$a->course}.';
$string['emailteachermail'] = '{$a->student} отримав(-ла) свій атестат: \'{$a->certificate}\' за {$a->course}.

Ви можете переглянути його тут:

    {$a->url}';
$string['emailteachermailhtml'] = '{$a->student} отримав(-ла) свій атестат: \'<i>{$a->certificate}</i>\'
за {$a->course}.

Ви можете переглянути його тут:

    <a href="{$a->url}">Звіт про атестат</a>.';
$string['emailteachers'] = 'Повідомити викладачів';
$string['emailteachers_help'] = 'Коли включено, викладачі будуть попереджені по електронній пошті, коли коли студенти отримають сертифікат';
$string['entercode'] = 'Уведіть код атестата, щоб перевірити:';
$string['error:certificatenotfound'] = 'Немає запису про атестат для ідентифікатора : {$a}';
$string['error:certissuenotfound'] = 'Немає історії видачі атестата для ідентифікатора : {$a}';
$string['error:coursenotfound'] = 'Немає запису курсу для ідентифікатора : {$a}';
$string['error:usernotfound'] = 'Немає запису користувача для ідентифікатора : {$a}';
$string['filteroptions'] = 'Параметри фільтра';
$string['firstnamefilter'] = 'Ім’я містить';
$string['fontsans'] = 'Сімейство шрифтів Sans-serif';
$string['fontsans_desc'] = 'Сімейство шрифтів Sans-serif для атестатів із вбудованими шрифтами';
$string['fontserif'] = 'Сімейство шрифтів Serif';
$string['fontserif_desc'] = 'Сімейство шрифтів Serif для атестатів із вбудованими шрифтами';
$string['getcertificate'] = 'Отримати атестат';
$string['grade'] = 'Оцінка';
$string['gradedate'] = 'Дата оцінки';
$string['gradefmt'] = 'Формат оцінки';
$string['gradefmt_help'] = 'Якщо вирішите надрукувати оцінку на атестаті, є три доступні формати:

* **Оцінка у відсотках**: Друк оцінки як відсотку.
* **Оцінка в балах**: Друк значення балів оцінки.
* **Оцінка літерою**: Друк оцінки як літери.';
$string['gradeletter'] = 'Оцінка літерою';
$string['gradepercent'] = 'Оцінка у відсотках';
$string['gradepoints'] = 'Оцінка в балах';
$string['imagetype'] = 'Тип зображення';
$string['incompletemessage'] = 'Щоб завантажити атестат, спочатку потрібно виконати всі обов’язкові діяльності. Поверніться до курсу, щоб завершити свої навчальні роботи.';
$string['intro'] = 'Вступ';
$string['issued'] = 'Видано';
$string['issueddate'] = 'Дата видачі';
$string['issueoptions'] = 'Параметри видачі';
$string['landscape'] = 'Альбомний режим';
$string['lastnamefilter'] = 'Прізвище містить';
$string['lastviewed'] = 'Востаннє ви отримали цей атестат:';
$string['letter'] = 'Літера';
$string['lockingoptions'] = 'Параметри блокування';
$string['modulename'] = 'Атестат';
$string['modulenameplural'] = 'Атестати';
$string['mycertificates'] = 'Мої сертифікати';
$string['nocertificates'] = 'Немає атестатів';
$string['nocertificatesissued'] = 'Немає виданих атестатів';
$string['nocertificatesreceived'] = 'не отримав(-ла) жодного атестата за курс.';
$string['nofileselected'] = 'Потрібно вибрати файл для завантаження!';
$string['nogrades'] = 'Немає доступних оцінок';
$string['notapplicable'] = 'Н/з';
$string['notfound'] = 'Не вдалося перевірити номер атестата.';
$string['notissued'] = 'Не видано';
$string['notissuedyet'] = 'Ще не видано';
$string['notreceived'] = 'Ви не отримали цей атестат';
$string['openbrowser'] = 'Відкрити у новому вікні';
$string['opendownload'] = 'Натисніть кнопку нижче, щоб зберегти свій атестат на комп’ютері.';
$string['openemail'] = 'Натисніть кнопку нижче, і атестат буде надіслано вам як вкладення до електронного листа.';
$string['openwindow'] = 'Натисніть кнопку нижче, щоб відкрити атестат у новому вікні браузера.';
$string['or'] = 'Або';
$string['orientation'] = 'Орієнтація';
$string['orientation_help'] = 'Виберіть книжкову або альбомну орієнтацію атестата.';
$string['outcome'] = 'Результат';
$string['pluginadministration'] = 'Адміністрування атестатів';
$string['pluginname'] = 'Атестат';
$string['portrait'] = 'Портретна';
$string['printdate'] = 'Друкувати дату';
$string['printdate_help'] = 'Це дата, яку буде надруковано, якщо вибрано дату друку. Якщо вибрано дату завершення курсу, але учень не завершив курс, буде надруковано дату отримання. Ви також можете надрукувати дату, виходячи з того, коли було оцінено діяльність. Якщо атестат видається до того, як цю діяльність оцінено, буде надруковано дату отримання.';
$string['printerfriendly'] = 'Сторінка у форматі, адаптованому для друку';
$string['printgrade'] = 'Друк оцінки';
$string['printgrade_help'] = 'Ви можете вибрати будь-які доступні оцінки за елементи курсу з журналу успішності, щоб надрукувати в атестаті оцінку, отриману користувачем за цей елемент. Оцінки перелічено в тому порядку, в якому вони з’являються в журналі обліку успішності. Виберіть формат оцінки нижче.';
$string['printhours'] = 'Друкувати залікові години';
$string['printhours_help'] = 'Уведіть тут кількість залікових годин, яку буде надруковано на атестаті.';
$string['printnumber'] = 'Друкувати код';
$string['printnumber_help'] = 'На атестаті може бути надруковано унікальний 10-значний код із випадкових букв і цифр. Цей номер можна перевірити, порівнявши його з номером коду, що відображається у звіті про атестати.';
$string['printoutcome'] = 'Друк результату';
$string['printoutcome_help'] = 'Ви можете вибрати будь-який результат курсу, щоб надрукувати в атестаті назву результату та результат, отриманий користувачем. Прикладом може бути **Результат завдання: Вправно**.';
$string['printseal'] = 'Зображення печатки або логотипу';
$string['printseal_help'] = 'Цей параметр дає змогу вибрати печатку або логотип для друку на атестаті з папки certificate/pdfresources/seals. За замовчуванням це зображення розташовується у правому нижньому куті атестата.';
$string['printsignature'] = 'Зображення підпису';
$string['printsignature_help'] = 'Цей параметр дає змогу надрукувати зображення підпису з папки certificate/pdfresources/signatures. Ви можете надрукувати графічне представлення підпису або рядок для власноручного підпису. За замовчуванням це зображення розташовується в лівій нижній частині атестата.';
$string['printteacher'] = 'Друкувати П.І.Б.  Вчителя';
$string['printteacher_help'] = 'Щоб надрукувати ім’я викладача на атестаті, установіть роль викладача на рівні модуля. Зробіть це, якщо, наприклад, у вас є кілька викладачів на курсі або у вас є кілька атестатів на курсі, і ви хочете надрукувати різні імена викладачів на кожному атестаті. Натисніть, щоб редагувати атестат, а потім натисніть вкладку **Локально призначені ролі**. Потім призначте роль викладача (редагування викладача) для атестата (він не обов’язково має бути викладачем курсу, оскільки ви можете призначити цю роль в атестаті будь-кому). Ці імена викладачів буде надруковано на атестаті.';
$string['printwmark'] = 'Зображення водяного знаку';
$string['printwmark_help'] = 'Файл водяного знаку можна розмістити як фон атестата. Водяний знак — це блякле графічне зображення. Водяним знаком може бути логотип, печатка, герб, напис або що завгодно, що ви хочете використати як графічний фон.';
$string['receivedcerts'] = 'Отримані атестати';
$string['receiveddate'] = 'Дата отримання';
$string['removecert'] = 'Видані атестації видалено';
$string['report'] = 'Звіт';
$string['reportcert'] = 'Звіт про атестати';
$string['reportcert_help'] = 'Якщо ви виберете тут **Так**, у звітах про атестат відображатиметься дата отримання атестата, номер коду й назва курсу. Якщо ви вирішите надрукувати оцінку на цьому атестаті, цю оцінку також буде показано у звіті про атестат.';
$string['requiredtimelogstorenotvalid'] = 'Має бути увімкнено плагін журналу Legacy або журналу Standard.';
$string['requiredtimenotmet'] = 'Перш ніж отримати доступ до цього атестата, ви повинні приділити принаймні {$a->requiredtime} хвилин перегляду курсу';
$string['requiredtimenotvalid'] = 'Обов’язковий час має бути припустимим числом понад 0';
$string['reviewcertificate'] = 'Переглянути свій атестат';
$string['savecert'] = 'Зберегти атестати';
$string['savecert_help'] = 'Якщо ви виберете цей параметр, то копію PDF-файлу атестата кожного користувача буде збережено в папці moddata файлів курсу для цього атестата. Посилання на збережений атестат кожного користувача відображатиметься у звіті про атестат.';
$string['seal'] = 'Печатка';
$string['sigline'] = 'лінія';
$string['signature'] = 'Підпис';
$string['statement'] = 'завершив(-ла) курс';
$string['summaryofattempts'] = 'Короткий огляд попередньо отриманих атестатів';
$string['textoptions'] = 'Параметри тексту';
$string['timearchived'] = 'Час архівування';
$string['timecompleted'] = 'Час завершення курсу';
$string['title'] = 'АТЕСТАТ ДОСЯГНЕНЬ';
$string['to'] = 'Видано';
$string['typeA4_embedded'] = 'А4 за замовчуванням';
$string['typeA4_non_embedded'] = 'А4 шаблон користувача';
$string['typeletter_embedded'] = 'А5 за замовчуванням';
$string['typeletter_non_embedded'] = 'А5 шаблон користувача';
$string['unsupportedfiletype'] = 'Файл повинен бути файлом у форматі jpeg або png';
$string['uplborderdesc'] = 'Передати файли рамок атестатів';
$string['uploadimage'] = 'Завантажити зображення';
$string['uploadimagedesc'] = 'За допомогою цієї кнопки ви перейдете на новий екран, де зможете передати зображення.';
$string['uplsealdesc'] = 'Передати файли печаток для атестатів';
$string['uplsignaturedesc'] = 'Передати файли підписів для атестатів';
$string['uplwatermarkdesc'] = 'Передати файли водяних знаків для атестатів';
$string['userdata_certificate_issues'] = 'Видачі атестатів';
$string['userdata_certificate_issues_history'] = 'Історія видач атестатів';
$string['userdata_notify_users'] = 'Атестати, в яких використовується адреса електронної пошти у полі «Повідомити користувачів»';
$string['userdateformat'] = 'Формат дати, що відповідає мові користувача';
$string['usernamefilter'] = 'Ім’я користувача містить';
$string['validate'] = 'Перевірити';
$string['verifycertificate'] = 'Перевірити атестат';
$string['viewarchive'] = 'Архів атестатів';
$string['viewcertificateviews'] = 'Переглянути {$a} видані(-их) атестати(-ів)';
$string['viewed'] = 'Ви отримали цей атестат:';
$string['view_html_version'] = 'Переглянути HTML-версію';
$string['viewtranscript'] = 'Переглянути атестати';
$string['watermark'] = 'Водяний знак';
