<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = 'Одержана оцінка';
$string['achievinggrade'] = 'Досягнення оцінки';
$string['activities'] = 'Діяльності';
$string['activitiescompleted'] = 'Виконання діяльності';
$string['activitiescompleted_help'] = 'Це види діяльності, які учень повинен виконати, щоб відповідати цьому критерію. Для того щоб діяльність з’явилася в цьому списку, необхідно, щоб для неї було ввімкнено **Завершення діяльності**.';
$string['activitiescompletednote'] = 'Зауваження: Виконання діяльності повинно бути вказане для цього елементу в наведеному вище списку.';
$string['activityaggregation'] = 'Потрібна умова';
$string['activityaggregation_all'] = 'ВСІ вибрані діяльності повинні бути виконані';
$string['activityaggregation_any'] = 'БУДЬ-ЯКА з вибраних діяльностей повинна бути виконана';
$string['activityaggregationmethod'] = 'Метод агрегування';
$string['activityaggregationmethod_help'] = 'Метод агрегування **Всі** означає, що цей критерій буде позначено як виконаний, коли учень завершить всі вибрані діяльності. Якщо для методу агрегування встановлено значення **Будь-яка**, учень повинен буде завершити лише одну з обраних діяльностей, щоб пройти курс.';
$string['activitycompletion'] = 'Виконання діяльностей';
$string['activityrpl'] = 'Діяльність RPL';
$string['afterspecifieddate'] = 'Після вказаної дати';
$string['aggregateall'] = 'Усі';
$string['aggregateany'] = 'Будь-яка';
$string['aggregationmethod'] = 'Спосіб об’єднання';
$string['aggregationmethod_help'] = 'Метод агрегування **Всі** означає, що цей курс буде позначено як завершений, коли учень задовольнить усім критеріям, встановленим на цій сторінці. Якщо для методу агрегування встановлено значення **Будь-яка**, учень повинен буде виконати лише один тип критерію курсу, щоб пройти курс.';
$string['all'] = 'Все';
$string['any'] = 'На вибір';
$string['approval'] = 'Схвалення';
$string['archivecheck'] = 'Заархівувати {$a} ?';
$string['archive_completed_users_heading'] = 'Заархівувати та скинути завершення курсу';
$string['archive_completed_users_navigation'] = 'Скинути завершення';
$string['archive_completed_users_no_completions'] = 'Немає користувачів, які завершили цей курс';
$string['archivecompletions'] = 'Архів завершень';
$string['archivecompletionscheck'] = 'Дані про завершення курсу, які архівуються, обмежуються таким: id (ідентифікатор); courseid (ідентифікатор курсу); userid (ідентифікатор користувача); timecomplete (час завершення); grade (оцінка).
<br/>
Усі інші дані щодо завершення <strong>остаточно видаляються</strong>. Запис про завершення залишатиметься в документі учня «Запис про навчання».';
$string['archive_current_user_heading'] = 'Заархівувати та скинути ваше завершення курсу';
$string['archive_current_user_navigation'] = 'Скинути цей курс';
$string['archive_current_user_no_completions'] = 'Ви не завершили цей курс';
$string['archivedcompletions'] = 'Заархівовані завершення для курсу: {$a}';
$string['archive_single_user_heading'] = 'Заархівувати та скинути завершення курсу';
$string['archive_single_user_no_completions'] = '**“{$a->user}”** не завершив(-ла) цей курс';
$string['archiveusersaffected'] = 'це вплине на {$a} користувачі(-в)';
$string['archivingcompletions'] = 'Архівування завершення курсу {$a}';
$string['badautocompletion'] = 'При виборі автоматичного відслідковування виконання, необхідно також включити принаймні одну вимогу (див. нижче).';
$string['cannotarchivecompletions'] = 'Немає дозволу на архівування завершення цього курсу';
$string['complete'] = 'Завершено';
$string['completed'] = 'Виконано';
$string['completed-on'] = 'Завершено о {$a->timecompleted}';
$string['completedunlocked'] = 'Опції відслідковування виконання розблоковано';
$string['completedunlockedtext'] = 'Після збереження змін, дані проходження для всіх студентів будуть стерті. Якщо ви зміните свою думку з цього приводу, не зберігайте форму.';
$string['completedviarpl-on'] = 'Завершено через rpl ({$a->rpl}) о {$a->timecompleted}';
$string['completedwarning'] = 'Опції відслідковування виконання заблоковано';
$string['completedwarningtext'] = 'Один чи більше студентів ({$a}) вже мають відміченою цю діяльність як виконану. Зміна опцій проходження зітре їх дані та може призвести до плутанини на курсі. Через це зміна опцій була заблокована та повинна розблоковуватися тільки в разі крайньої необхідності.';
$string['completeviarpl'] = 'Заповнити через rpl';
$string['completion'] = 'Відстеження виконання';
$string['completionactivitydefault'] = 'Використати діяльність як типову';
$string['completion-alt-auto-enabled'] = 'Система відмічає цей елемент як виконаний відповідно до умов: {$a}';
$string['completion-alt-auto-fail'] = 'Виконано: {$a}  (не вдалося досягти прохідного балу)';
$string['completion-alt-auto-n'] = 'Не виконано: {$a}';
$string['completion-alt-auto-pass'] = 'Виконано: {$a} (перевищено прохідний бал)';
$string['completion-alt-auto-y'] = 'Виконано: {$a}';
$string['completion-alt-manual-enabled'] = 'Студенти можуть самостійно відмітити елемент як виконаний';
$string['completion-alt-manual-n'] = 'Не виконано: {$a}. Виберіть для позначення виконання';
$string['completion-alt-manual-y'] = 'Виконано: {$a}. Виберіть для позначення не виконання';
$string['completion_automatic'] = 'Показувати діяльність як виконану, коли виконано всі умови';
$string['completioncriteriachanged'] = 'Зміни до критеріїв завершення курсу збережено. Якщо будь-які активні учасники вже відповідають критеріям для завершення, їхній статус буде оновлено під час наступного запуску завдання cron';
$string['completiondefault'] = 'Типове відстеження завершення';
$string['completiondependencies'] = 'Підпорядковані умови завершення';
$string['completiondependencies_help'] = 'Це курси, які учень повинен завершити, перш ніж цей курс можна буде позначити як завершений.';
$string['completiondisabled'] = 'Відключено, не показувати в налаштуваннях діяльностей';
$string['completionduration'] = 'Зарахування';
$string['completionenabled'] = 'Включено, управляє відслідковуванням виконання курсу в налаштуваннях діяльностей';
$string['completionexpected'] = 'Виконання планується до';
$string['completionexpectedfor'] = 'Очікуване завершення для діяльності \'{$a->modulename}\' \'{$a->instancename}\'';
$string['completionexpected_help'] = 'Цей параметр визначає дату, коли діяльність як очікується, буде виконана. Дата не показується студентам і відображається лише в звіті.';
$string['completion-fail'] = 'Виконано (не вдалося досягти прохідного балу)';
$string['completion_help'] = 'Якщо включено, то позначення виконання діяльності відбувається вручну або автоматично ґрунтуючись на певних умовах. За бажанням можна встановити кілька умов. Якщо так, діяльність буде вважатися виконаною, тільки якщо виконані всі умови.

Галочка поряд з назвою діяльності вказує, що вона виконана.';
$string['completionicons'] = 'Поля відміток виконання';
$string['completionicons_help'] = 'Використовується для позначення діяльності як виконаної.

Якщо ви бачите галочку пунктирною, то натисніть на неї, щоб позначити діяльність виконаною. (Повторне клацання відмінить це значення).

Це є необов’язковим, а просто спосіб відстежити виконання елементів в курсі. Якщо нічого не змінювати, то виконання діяльностей курсу проставляється автоматично при виконанні вказаних викладачем умов.';
$string['completion_manual'] = 'Студент може самостійно позначати діяльність як виконану';
$string['completion-manual'] = 'Ручне завершення {$a}';
$string['completionmenuitem'] = 'Відслідковування виконання';
$string['completion-n'] = 'Не виконано';
$string['completion_none'] = 'Не показувати виконання діяльності';
$string['completionnotenabled'] = 'Відслідковування виконання не включено';
$string['completionnotenabledforcourse'] = 'Відслідковування виконання не включено для цього курсу';
$string['completionnotenabledforsite'] = 'Відслідковування виконання не включено для цього сайту';
$string['completionondate'] = 'Дата';
$string['completionondatevalue'] = 'Користувач повинен залишатися зарахованим до';
$string['completion-pass'] = 'Виконано (перевищено прохідний бал)';
$string['completionprogressonview'] = 'Позначити як «Виконується» після першого перегляду';
$string['completionprogressonviewhelp'] = 'Позначити статус завершення курсу як «Виконується», щойно учні вперше переглянуть курс (а не коли вони виконують перший критерій).';
$string['completionprogressonview_help'] = 'Позначити статус завершення курсу як **Виконується**, щойно учні вперше переглянуть курс (а не коли вони виконують перший критерій).';
$string['completionsettingslocked'] = 'Налаштування виконання заблоковано';
$string['completionsettingsunlocked'] = 'Налаштування завершення розблоковано';
$string['completionstartonenrol'] = 'Відстеження завершення починається після реєстрації';
$string['completionstartonenrolhelp'] = 'Почати відстежувати хід виконання учнем курсу після реєстрації на курс';
$string['completionstartonenrol_help'] = 'Почати відстежувати хід виконання учнем курсу після реєстрації на курс.';
$string['completion-title-manual-n'] = 'Позначити як виконано: {$a}';
$string['completion-title-manual-y'] = 'Позначити як не виконано: {$a}';
$string['completionusegrade'] = 'Потрібна оцінка';
$string['completionusegrade_desc'] = 'Для виконання цієї діяльності студент повинен отримати оцінку';
$string['completionusegrade_help'] = 'Якщо включено, то діяльність вважається виконаною, якщо студент отримує оцінку. Значення успішного виконання буде відображатися, якщо задано прохідний бал.';
$string['completionview'] = 'Потрібен перегляд';
$string['completionview_desc'] = 'Для виконання цієї діяльності студент повинен переглянути її';
$string['completionview_help'] = 'Якщо для цієї діяльності встановлено критерій **Вимагати перегляд** на додаток до інших критеріїв, користувач отримає позначку завершення, лише якщо він перегляне діяльність у той момент, коли всі інші критерії вже виконано.

Наприклад, розгляньмо діяльність, для якої увімкнено обидва критерії — **Вимагати перегляду** та **Вимагати оцінку**. Якщо користувач спочатку переглянув діяльність, а потім отримав оцінку від адміністратора, користувачеві потрібно буде переглянути діяльність ще раз (після отримання оцінки), щоб активувати завершення діяльності.

Із цієї причини рекомендується не використовувати критерій **Вимагати перегляду** в поєднанні з іншими критеріями, якщо така конкретна поведінка не є обов’язковою. У більшості випадків інших критеріїв має бути достатньо. Наприклад, користувач не міг отримати оцінку, не переглянувши діяльність, тому додавання критерію **Вимагати перегляду** було б зайвим.';
$string['completion-y'] = 'Виконано';
$string['configcompletiondefault'] = 'Типове налаштування для відслідковування виконання при створенні нової діяльності.';
$string['configenablecompletion'] = 'Якщо включено, то дозволяє включити функцію стеження за виконанням діяльностей курсу.';
$string['configenablecourserpl'] = 'Якщо ввімкнено, курс можна позначити як завершений, призначивши користувачеві Запис про попереднє навчання.';
$string['configenablemodulerpl'] = 'Якщо ввімкнено для модуля, будь-який критерій завершення курсу для цього типу модуля можна позначити як завершений, призначивши користувачеві Запис про попереднє навчання.';
$string['confirm_archive_completed_users_progress'] = 'Ця дія призведе до архівування записів про хід виконання та завершення для всіх учнів, які завершили цей курс. Статус учнів буде скинуто, щоб вони могли повторно пройти курс.

Будь-який хід завершення навчання, зафіксований у записі про навчання, залишиться незмінним.

Участь у діяльностях у межах цього курсу буде заархівовано та (або) видалено. Дані може бути остаточно видалено.

Ця дія вплине на {$a} учня(-ів).';
$string['confirm_archive_current_user_progress'] = 'Ця дія призведе до архівування всього вашого ходу проходження курсу, а також статусу завершення. Статус завершення курсу буде скинуто, щоб ви могли повторно пройти курс.

Будь-який хід завершення навчання, зафіксований у записі про навчання, залишиться незмінним.

Вашу участь у діяльностях у межах цього курсу буде заархівовано та (або) видалено. Дані може бути **остаточно видалено**.';
$string['confirm_archive_single_user_progress'] = 'Ця дія призведе до архівування всього ходу виконання, а також статусу завершення **“{$a->user}”** в цьому курсі. Статус завершення курсу для учня буде скинуто, щоб він (вона) міг (могла) повторно пройти курс.

Будь-який хід завершення навчання, зафіксований у записі про навчання, залишиться незмінним.

Участь учня в діяльностях в межах цього курсу буде заархівовано та (або) видалено. Дані може бути **остаточно видалено**.';
$string['confirmselfcompletion'] = 'Самостійне підтвердження виконання';
$string['courseaggregation'] = 'Потрібні умови';
$string['courseaggregation_all'] = 'ВСІ вибрані курси повинні бути завершені';
$string['courseaggregation_any'] = 'БУДЬ-ЯКИЙ з вибраних курсів повинен бути завершеним';
$string['courseaggregationmethod'] = 'Метод агрегування';
$string['courseaggregationmethod_help'] = 'Метод агрегування **Всі** означає, що цей критерій буде позначено як виконаний, коли учень завершить всі вибрані курси. Якщо для методу агрегування встановлено значення **Будь-яка**, учень повинен буде завершити лише один з обраних курсів, щоб пройти курс.';
$string['coursealreadycompleted'] = 'Ви вже завершили цей курс';
$string['coursecomplete'] = 'Курс завершено';
$string['coursecompleted'] = 'Курс завершено';
$string['coursecompletion'] = 'Завершення курсу';
$string['coursecompletioncondition'] = 'Стан: {$a}';
$string['coursegrade'] = 'Оцінка за курс';
$string['coursegrade_help'] = 'Якщо ввімкнено, ці критерії буде позначено як виконані учнем, коли він отримає зазначену або вищу оцінку.';
$string['courserpl'] = 'RPL курсу';
$string['courserplorallcriteriagroups'] = 'RPL для курсу або <br />усі групи критеріїв';
$string['courserploranycriteriagroup'] = 'RPL для курсу або <br />будь-яка група критеріїв';
$string['coursesavailable'] = 'Доступні курси';
$string['coursesavailableexplaination'] = 'Зауваження: Критерії виконання курсу повинні бути встановлені, щоб він з’явився в цьому списку.';
$string['criteria'] = 'Критерій';
$string['criteriagradenote'] = 'Зверніть увагу, що оновлення обов’язкової оцінки тут не призведе до оновлення поточного прохідного балу для курсу.';
$string['criteriagroup'] = 'Група критеріїв';
$string['criteriarequiredall'] = 'Потрібна відповідність всім вказаним критеріям';
$string['criteriarequiredany'] = 'Потрібна відповідність будь-якому критерію';
$string['csvdownload'] = 'Завантажити в табличному форматі (UTF-8 .csv)';
$string['date'] = 'Дата';
$string['date_help'] = 'Якщо ввімкнено, цей критерій буде позначено як завершений для всіх користувачів, для яких досягнута вказана дата.';
$string['datepassed'] = 'Дата проходження';
$string['days'] = 'Днів';
$string['daysafterenrolment'] = 'Днів після реєстрації';
$string['daysoftotal'] = '{$a->days} з {$a->total}';
$string['deletecompletiondata'] = 'Видалити інформацію проходження';
$string['deletedcourse'] = 'Видалений курс';
$string['dependencies'] = 'Залежності';
$string['dependenciescompleted'] = 'Завершення курсів';
$string['durationafterenrolment'] = 'Тривалість після реєстрації';
$string['durationafterenrolment_help'] = 'Якщо ввімкнено, ці критерії буде позначено як завершені, коли тривалість реєстрації користувача досягне зазначеної довжини.';
$string['editcoursecompletionsettings'] = 'Налаштування стеження за виконанням курсу';
$string['enablecompletion'] = 'Включити стеження за виконанням';
$string['enablecompletion_help'] = 'Після включення налаштування відслідкування виконання відображаються як на сторінці відслідковування, так і в налаштуваннях діяльності.';
$string['enablecourserpl'] = 'Увімкнути RPL для курсів';
$string['enablemodulerpl'] = 'Увімкнути RPL для модулів';
$string['enrolmentduration'] = 'Термін зарахування';
$string['enrolmentdurationlength'] = 'Користувач повинен залишатися зарахованим протягом';
$string['err_noactivities'] = 'нформація про виконання не включена в жодній діяльності, тому ніяк не відображається. Ви можете включити інформацію про виконання в налаштуваннях діяльності.';
$string['err_nocourses'] = 'нформація про виконання не включена для інших курсів, тому ніяк не відображається. Ви можете включити інформацію про виконання в налаштуваннях діяльності.';
$string['err_nocriteria'] = 'Для цього курсу не встановлено критеріїв завершення';
$string['err_nograde'] = 'Прохідний бал для цього курсу не встановлено. Для включення цього критерію вам потрібно вказати прохідний бал для цього курсу.';
$string['err_noroles'] = 'Немає ролей з правом \'moodle/course:markcomplete\' в цьому курсі. Ви можете включити цей тип критерію додавши таке право в роль(і).';
$string['err_nousers'] = 'Немає студентів в цьому курсі або групі, для яких би показувалася інформація виконання. (Стандартно інформація про виконання курсу показується тільки студентам, якщо ж студентів на курсі немає, то ви бачитимете цю помилку. Адміністратор може змінювати цю опцію на сторінці адміністрування.)';
$string['error:cannotarchiveprogcourse'] = 'Курси, які є частиною програми або атестації, не можна архівувати вручну.';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'Оцінка RPL має бути порожньою, коли для користувача встановлено статус «завершив» (без RPL).';
$string['error:coursestatuscomplete-rplnotempty'] = 'RPL має бути порожнім, коли для користувача встановлено статус «завершив» (без RPL).';
$string['error:coursestatuscomplete-timecompletedempty'] = 'Час завершення не повинен бути порожнім, коли для користувача встановлено статус «завершив».';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'Оцінка RPL має бути порожньою, коли для користувача встановлено статус «виконує діяльність».';
$string['error:coursestatusinprogress-rplnotempty'] = 'RPL має бути порожнім, коли для користувача встановлено статус «виконує діяльність».';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'Час завершення має бути порожнім, коли для користувача встановлено статус «виконує діяльність».';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'Оцінка RPL має бути порожньою, коли для користувача встановлено статус «ще не розпочав».';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'RPL має бути порожнім, коли для користувача встановлено статус «ще не розпочав».';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'Час завершення має бути порожнім, коли для користувача встановлено статус «ще не розпочав».';
$string['error:coursestatusrplcomplete-rplempty'] = 'RPL не має бути порожнім, коли для користувача встановлено статус «завершив через rpl».';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'Час завершення не повинен бути порожнім, коли для користувача встановлено статус «завершив через rpl».';
$string['error:criteriaincomplete-rplnotempty'] = 'RPL має бути порожнім, якщо критерій не виконано';
$string['error:criterianotmodule-rplnotempty'] = 'RPL має бути порожнім, якщо критерій не стосується звершення діяльності';
$string['error:databaseupdatefailed'] = 'Не вдалося оновити базу даних';
$string['error:rplsaredisabled'] = 'Запис про попереднє навчання вимкнув адміністратор';
$string['error:stateinvalid'] = 'Неприпустимий — виберіть припустимий статус';
$string['err_settingslocked'] = 'Один або кілька студентів вже виконали необхідні вимоги, тому налаштування було заблоковано. Розблокування критерію виконання видалить дані цих користувачів та може призвести до плутанини на курсі.';
$string['err_settingsunlockable'] = '<p>Не рекомендується змінювати критерії завершення курсу після того, як деякі користувачі вже завершили його, оскільки це означає, що різних користувачів із різних причин буде позначено як таких, що завершили курс.</p><p>На цьому етапі ви можете видалити всі записи про завершення для користувачів, які вже пройшли цей курс. Їхній статус завершення буде повторно обчислено за новими критеріями під час наступного запуску завдання cron, тож їх може бути знову позначено як «завершені».</p><p>Ви також можете зберегти всі наявні записи про завершення курсу та прийняти той факт, що різні користувачі могли отримати свій статус за різні досягнення.</p>';
$string['err_system'] = 'Внутрішня помилка в системі відслідковування виконання. (Системні адміністратори можуть включити режим розробки, щоб побачити деталі помилки.)';
$string['eventcoursecompleted'] = 'Курс завершено';
$string['eventcoursecompletionupdated'] = 'Оновлено завершення курсу';
$string['eventcoursemodulecompletionupdated'] = 'Оновлено модуль завершення курсу';
$string['eventuserprogressarchived'] = 'Хід виконання курсу користувачем заархівовано';
$string['excelcsvdownload'] = 'Завантажити в Excel-сумісному форматі (.csv)';
$string['fraction'] = 'Частка';
$string['graderequired'] = 'Необхідна оцінка';
$string['gradexrequired'] = 'Необхідно {$a}';
$string['ihavecompleted'] = 'Я завершив(-ла) цю діяльність';
$string['inprogress'] = 'В процесі';
$string['manualcompletionby'] = 'Завершення відмічають';
$string['manualcompletionby_help'] = 'Увімкнення цього критерію дає змогу вибрати роль (або кілька ролей), щоб вручну позначити учня як такого, що завершив курс.';
$string['manualcompletionbynote'] = 'Зауваження: право moodle/course:markcomplete повинно бути дозволено для ролей в цьому списку.';
$string['manuallymarkwhencomplete'] = 'Позначити цю діяльність вручну після завершення';
$string['manualselfcompletion'] = 'Самореєстрація завершення';
$string['manualselfcompletion_help'] = 'Учень може відмітити, що він пройшов цей курс, використовуючи блок **Самостійне завершення**.';
$string['manualselfcompletionnote'] = 'Зауваження: Блок самореєстрації завершення курсу повинен бути доданий в курс, якщо включено самореєстрацію виконання';
$string['markcomplete'] = 'Відмітити виконання';
$string['markedcompleteby'] = 'Відмітив виконаним {$a}';
$string['markingyourselfcomplete'] = 'Самостійно відмітити виконання';
$string['moredetails'] = 'Докладніше';
$string['nocriteriaset'] = 'Не встановлено критерії закінчення курсу';
$string['notachievedgrade'] = 'Не отримав оцінки';
$string['notcompleted'] = 'Не виконано';
$string['notenroled'] = 'Ви не зареєстровані як студент цього курсу';
$string['nottracked'] = 'Наразі відслідковування завершення не проводиться на вашому курсі';
$string['notviewedactivity'] = 'Не переглядав(-ла) {$a}';
$string['notyetstarted'] = 'Ще не почато';
$string['nouserstoarchive'] = 'Немає користувачів, які завершили цей курс';
$string['ok'] = 'Добре';
$string['overallaggregation'] = 'Умови завершення';
$string['overallaggregation_all'] = 'Курс буде завершено, коли виконаються ВСІ умови';
$string['overallaggregation_any'] = 'Курс буде завершено, коли виконається БУДЬ-ЯКА з умов';
$string['overallcriteriaaggregation'] = 'Агрегація типів загальних критеріїв';
$string['overallcriteriaaggregation_help'] = 'Як система завершення курсу визначає, чи учень завершив виконання.';
$string['pending'] = 'Очікується';
$string['periodpostenrolment'] = 'Період після реєстрації';
$string['placeholder_activity_completion_date'] = 'Дата';
$string['placeholder_course_completion_date'] = 'Дата';
$string['placeholder_course_due_date'] = 'Кінцева дата';
$string['placeholder_group_activity_completion'] = 'Завершення діяльності {$a}';
$string['placeholder_group_course_completion'] = 'Завершення курсу {$a}';
$string['progress'] = 'Прогрес студента';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Прогрес: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Визначення попереднього навчання';
$string['remainingenroledfortime'] = 'Залишатися зареєстрованим протягом певного періоду часу';
$string['remainingenroleduntildate'] = 'Залишатися зареєстрованим до вказаної дати';
$string['reportpage'] = 'Показано користувачів від {$a->from} до {$a->to} з {$a->total}.';
$string['requiredcriteria'] = 'Необхідний критерій';
$string['restoringcompletiondata'] = 'Запис даних відслідковування виконання';
$string['returntocourse'] = 'Повернутися до курсу';
$string['roleaggregation'] = 'Потрібна умова';
$string['roleaggregation_all'] = 'ВСІ вибрані ролі повинні поставити відмітку закінчення';
$string['roleaggregation_any'] = 'БУДЬ-ХТО з вибраних ролей повинен поставити відмітку закінчення';
$string['roleaggregationmethod'] = 'Метод агрегування';
$string['roleaggregationmethod_help'] = 'Метод агрегування **Всі** означає, що цей критерій буде позначено як завершений, коли всі ролі позначать учня як такого, що завершив виконання. Якщо для методу агрегування встановлено значення **Будь-яка**, лише одна з ролей має позначити учня як такого, що завершив виконання, щоб його було позначено як такого, що завершив курс.';
$string['roleidnotfound'] = 'Роль з КОДОМ {$a} не знайдено';
$string['rpl'] = 'RPL';
$string['save'] = 'Зберегти';
$string['saved'] = 'Збережено';
$string['seedetails'] = 'Переглянути деталі';
$string['selectnone'] = 'Не вибирати нічого';
$string['self'] = 'Самостійно';
$string['selfcompletion'] = 'Самостійне виконання';
$string['showinguser'] = 'Показано користувача';
$string['showrpl'] = 'Показати RPL';
$string['showrpls'] = 'Показати RPL';
$string['statusnocriteria'] = 'Критеріїв немає';
$string['statusnotstarted'] = 'Не розпочато';
$string['statusnottracked'] = 'Не відстежується';
$string['successfully_archived_completed_users_progress'] = 'Хід виконання та завершення цього курсу {$a} користувачів було заархівовано та скинуто.';
$string['successfully_archived_current_user_progress'] = 'Ваш хід виконання цього курсу та стан завершення було заархівовано та скинуто.';
$string['successfully_archived_single_user_progress'] = 'Стан виконання та завершення цього курсу було заархівовано та скинуто для {$a->user}.';
$string['tooltipcompletionactivitymany'] = 'Має бути завершено {$a} діяльності(-ей)';
$string['tooltipcompletionactivityone'] = 'Має бути завершено одну діяльність';
$string['tooltipcompletioncoursemany'] = 'Має бути завершено {$a} інших(-і) курсів(-и)';
$string['tooltipcompletioncourseone'] = 'Має бути завершено один інший курс';
$string['tooltipcompletiondate'] = 'Ви повинні залишатися зареєстрованим(-ою) до {$a}';
$string['tooltipcompletionduration'] = 'Ви повинні залишатися зареєстрованим(-ою) впродовж загалом {$a}';
$string['tooltipcompletiongrade'] = 'Ви повинні отримати оцінку {$a}';
$string['tooltipcompletiongrade0'] = 'Ви повинні отримати оцінку';
$string['tooltipcompletionroleany'] = 'Вас мають позначити як такого (таку), що завершив(-ла), <strong>{$a->aggregation}</strong> з таких ролей: {$a->roles}';
$string['tooltipcompletionroleone'] = 'Вас має позначити як такого (таку), що завершив(-ла), {$a}';
$string['tooltipcompletionself'] = 'Ви маєте позначити себе як такого (таку), що завершив(-ла)';
$string['tooltipcourseaggregate'] = 'Для проходження цього курсу необхідно відповідати <strong>{$a}</strong> із таких критеріїв';
$string['unenrolingfromcourse'] = 'Відрахування з курсу';
$string['unenrolment'] = 'Відрахування';
$string['unit'] = 'Модуль';
$string['unlockcompletion'] = 'Розблокувати налаштування  виконання';
$string['unlockcompletiondelete'] = 'Розблокувати налаштування виконання та видалити дані про виконання користувачем';
$string['unlockcompletionwithoutdelete'] = 'Розблокувати критерії без видалення';
$string['usealternateselector'] = 'Використати альтернативний вибір курсу';
$string['userdatacomponentname'] = 'Завершення';
$string['userdataitemcourse_completion'] = 'Завершення курсу (включно з завершенням внутрішньої діяльності)';
$string['usernotenroled'] = 'Користувач не зарахований до цього курсу';
$string['usersarchived'] = '{$a} записи(-ів) про завершення користувачів було успішно архівовано';
$string['viewcoursereport'] = 'Переглянути звіт курсу';
$string['viewedactivity'] = 'Переглянуто {$a}';
$string['viewingactivity'] = 'Перегляд {$a}';
$string['writingcompletiondata'] = 'Запис даних про виконання';
$string['xdays'] = 'днів: {$a}';
$string['yourprogress'] = 'Ваш прогрес';
