<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'uk', branch 'MOODLE_36_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Конфігурація Solr';
$string['connectionerror'] = 'Указаний сервер Solr недоступний або вказаного індексу немає';
$string['connectionsettings'] = 'Налаштування під’єднання';
$string['discardsearchfieldnames'] = 'Скасувати назви полів пошуку за замовчуванням сайту';
$string['discardsearchfieldnames_help'] = 'Коли цей параметр увімкнено, назви полів пошуку за замовчуванням не надсилатимуться до пошукової системи Solr, що дає Solr змогу вказувати власні назви полів пошуку. Це може покращити відповідність результатів пошуку, отриманих Solr.
Коли параметр вимкнено, надсилаються імена полів пошуку за замовчуванням, змушуючи Solr ігнорувати поля пошуку, визначені в ядрі.';
$string['errorcreatingschema'] = 'Помилка створення схеми Solr: {$a}';
$string['errorvalidatingschema'] = 'Помилка перевірки схеми Solr: поля {$a->fieldname} немає. <a href="{$a->setupurl}">Перейдіть за цим посиланням</a>, щоб установити обов’язкові поля.';
$string['extensionerror'] = 'Розширення Apache Solr PHP не встановлено. Перевірте документацію.';
$string['fileindexing'] = 'Увімкнути індексацію файлів';
$string['fileindexing_help'] = 'Якщо ваш Solr це підтримує, то ця можливість дозволяє Moodle відправляти файли на індексування.';
$string['fileindexsettings'] = 'Налаштування індексування файлів';
$string['maxindexfilekb'] = 'Максимальний розмір файлу для індексування (кБ)';
$string['maxindexfilekb_help'] = 'Файли, розмір яких перевищує цю кількість кілобайтів, не буде включено до індексації пошуку. Якщо встановлено значення «нуль», індексуватимуться файли будь-якого розміру.';
$string['minimumsolr4'] = 'Solr 4.0 — це мінімальна версія, необхідна для Totara';
$string['missingconfig'] = 'Ваш сервер Apache Solr ще не налаштовано в Totara.';
$string['multivaluedfield'] = 'Поле "{$a}" повернуло масив замість скаляра. Видаліть поточний індекс, створіть новий і запустіть setup_schema.php, перш ніж індексувати дані у Solr.';
$string['nodatafromserver'] = 'Немає даних із сервера';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Поле "{$a}" вже є у схемі Solr. Можливо, ви забули запустити цей сценарій, перш ніж індексувати дані та перш ніж поля були автоматично створені Solr. Видаліть поточний індекс, створіть новий і запустіть setup_schema.php знову, перш ніж індексувати дані у Solr.';
$string['schemasetupfromsolr5'] = 'Версія вашого сервера Solr нижча за 5.0. Цей сценарій може налаштувати вашу схему, лише якщо версія Solr — 5.0 або вище. Потрібно вручну налаштувати поля у вашій схемі відповідно до search_solrdocument::get_default_fields_definition().';
$string['searchinfo'] = 'Запити пошуку';
$string['searchinfo_help'] = 'Поле, яке потрібно знайти, можна вказати через додавання до пошукового запиту префіксу \'title:\', \'content:\', \'name:\', або \'intro:\' Наприклад, пошук \'title:news\' поверне результати зі словом \'news\' в заголовку.

Для об’єднання або виключення ключових слів можуть використовуватися логічні оператори (\'AND\', \'OR\', \'NOT\').

Символи Wildcard (\'*\' or \'?\') можуть використовуватися для представлення символів у пошуковому запиті.';
$string['setupok'] = 'Схема готова до використання.';
$string['solrauthpassword'] = 'Пароль автентифікації HTTP';
$string['solrauthuser'] = 'Ім’я користувача для автентифікації HTTP';
$string['solrhttpconnectionport'] = 'Порт';
$string['solrhttpconnectiontimeout'] = 'Час очікування';
$string['solrhttpconnectiontimeout_desc'] = 'Час очікування під’єднання HTTP — це максимальний час у секундах, дозволений для операції передачі даних HTTP.';
$string['solrindexname'] = 'Назва індексу';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Ядро Solr не є налаштованою пошуковою системою';
$string['solrsecuremode'] = 'Безпечний режим';
$string['solrserverhostname'] = 'Ім’я хоста';
$string['solrserverhostname_desc'] = 'Ім’я домену сервера Solr.';
$string['solrsetting'] = 'Налаштування Solr';
$string['solrsslcainfo'] = 'Назва сертифікатів SSL ЦС';
$string['solrsslcainfo_desc'] = 'Ім’я файлу, що містить один або кілька сертифікатів ЦС для перевірки однорангового вузла';
$string['solrsslcapath'] = 'Шлях сертифікатів SSL ЦС';
$string['solrsslcapath_desc'] = 'Шлях до каталогу, що містить декілька сертифікатів ЦС для перевірки однорангового вузла';
$string['solrsslcert'] = 'Сертифікат SSL';
$string['solrsslcert_desc'] = 'Ім’я файлу до приватного сертифіката у форматі PEM';
$string['solrsslkey'] = 'Ключ SSL';
$string['solrsslkey_desc'] = 'Ім’я файлу до приватного ключа у форматі PEM';
$string['solrsslkeypassword'] = 'Пароль ключа SSL';
$string['solrsslkeypassword_desc'] = 'Пароль для файлу приватного ключа у форматі PEM';
